ISOINFO(1)

NAME
isoinfo - list an ISO9660 or High Sierra volume descriptor

SYNOPSIS
isoinfo [input_file]

DESCRIPTION
Isoinfo reads the volume descriptor from an ISO9660 or High Sierra Group file system (usually residing on cdrom) and lists its contents on standard output. isodir, isoread, and isoinfo are all links to the same program. The program sees which function to perform by looking how it was called.

BUGS
Only Interchange level-1 is supported. The Red Rock extensions and Interchange level-2 are not implemented.

SEE ALSO
isodir(1), isoread(1).

AUTHOR
Michel R. Prevenier (mrpreve@cs.vu.nl)